PROPERTY_MSG_TITLE=Conditions g\u00e9n\u00e9rales d\u2019utilisation du syst\u00e8me d\u2019information et des donn\u00e9es de l\u2019observatoire des lacs alpins (OLA-IS [Observatory on alpine LAkes- Information System])\n
PROPERTY_MSG_INTRO_1=Les pr\u00e9sentes conditions g\u00e9n\u00e9rales d\u2019utilisation s\u2019appliquent 1) \u00e0 l\u2019utilisation des donn\u00e9es de l\u2019observatoire des lacs alpins (SOERE OLA) produites et g\u00e9r\u00e9es par le laboratoire INRA de Thonon-lesBains (France) et ses partenaires, donn\u00e9es propres et donn\u00e9es de tiers dont l\u2019INRA de Thonon-les-Bains est d\u00e9positaire, et 2) \u00e0 l\u2019application informatique qui g\u00e8re et rend accessibles ces donn\u00e9es. Toute utilisation du syst\u00e8me d\u2019information OLA et extraction de donn\u00e9es suppose l\u2019acceptation et le respect de l\u2019ensemble des termes des pr\u00e9sentes conditions g\u00e9n\u00e9rales d\u2019utilisation.\n
PROPERTY_MSG_INTRO_2=Elles constituent un contrat entre le SOERE [Syst\u00e8me d\u2019Observation et d\u2019Exp\u00e9rimentation au long terme pour la Recherche en Environnement alpins] OLA (INRA de Thonon-les-Bains et ses partenaires) et la personne physique qui en demande l\u2019utilisation, d\u00e9finit par la suite comme l\u2019Utilisateur.\n
PROPERTY_MSG_ART1_HEAD=ARTICLE 1 \u2013 D\u00c9FINITIONS \n
PROPERTY_MSG_ART1_1=Syst\u00e8me d\u2019Information\u00a0OLA-IS\: D\u00e9signe l\u2019ensemble de la base de donn\u00e9es de l\u2019observatoire des lacs alpins (SOERE OLA) et de l\u2019application informatique qui g\u00e8re et met \u00e0 disposition les dites donn\u00e9es. Le syst\u00e8me d\u2019information est mis \u00e0 disposition de l\u2019Utilisateur en vertu des pr\u00e9sentes Conditions G\u00e9n\u00e9rales d\u2019Utilisation (CGU). Il contient les Donn\u00e9es et des Donn\u00e9es d\u00e9riv\u00e9es. \n
PROPERTY_MSG_ART1_2=Base de Donn\u00e9es OLA\u00a0\: D\u00e9signe l\u2019ensemble des donn\u00e9es de l\u2019observatoire des lacs alpins (SOERE OLA) g\u00e9r\u00e9es par l\u2019INRA de Thonon-les-Bains (France) et ses partenaires.\n
PROPERTY_MSG_ART1_3=CGU \: d\u00e9signe les conditions g\u00e9n\u00e9rales d\u2019utilisation du syst\u00e8me d\u2019information OLA-IS. \n
PROPERTY_MSG_ART1_4=Donn\u00e9es\: d\u00e9signe tout ou partie des donn\u00e9es contenues dans le syst\u00e8me d\u2019information dont l\u2019INRA de Thonon-les-Bains et ses partenaires sont producteurs et/ou d\u00e9positaires, et qui b\u00e9n\u00e9ficient de la protection pr\u00e9vue par le Code de la propri\u00e9t\u00e9 intellectuelle.\n 
PROPERTY_MSG_ART1_5=Donn\u00e9es d\u00e9riv\u00e9es \: d\u00e9signent toute donn\u00e9e ayant une relation \u00e9vidente avec les Donn\u00e9es du syst\u00e8me d\u2019information OLA-IS y compris toute traduction, adaptation, arrangement, modification de la Base de Donn\u00e9es. \nLes Donn\u00e9es d\u00e9riv\u00e9es sont soumises aux m\u00eames conditions des CGU que les Donn\u00e9es.\n
PROPERTY_MSG_ART1_6=Droits de propri\u00e9t\u00e9 intellectuelle\: d\u00e9signe l\u2019ensemble des droits relatifs aux travaux de cr\u00e9ation, d\u2019utilisation et d\u2019exploitation intellectuelle. \n
PROPERTY_MSG_ART1_7=L\u2019Utilisateur\: d\u00e9signe l\u2019utilisateur ayant accept\u00e9 les pr\u00e9sentes conditions g\u00e9n\u00e9rales d\u2019utilisation ou qui a obtenu l\u2019autorisation expresse d\u2019exercer les droits pr\u00e9vus par les pr\u00e9sentes CGU. \nLorsqu\u2019ils sont au singulier, ces termes incluent le pluriel et inversement.\n 
PROPERTY_MSG_ART2_HEAD=ARTICLE 2 \u2013 OBJET\n
PROPERTY_MSG_ART3_HEAD=ARTICLE 3 \u2013 NATURE DES DONN\u00c9ES\n 
PROPERTY_MSG_ART2=Les pr\u00e9sentes CGU ont pour objet de d\u00e9finir les modalit\u00e9s de mise \u00e0 disposition des Donn\u00e9es, les conditions d\u2019utilisation du syst\u00e8me d\u2019information et les droits et obligations li\u00e9s \u00e0 l\u2019utilisation des donn\u00e9es.\n 
PROPERTY_MSG_ART3_1=Le syst\u00e8me d\u2019information du SOERE des lacs Alpins a pour vocation de permettre la gestion, la bancarisation et la mise \u00e0 disposition des Donn\u00e9es biologiques, chimiques, physiques et biog\u00e9ochimiques g\u00e9r\u00e9es par l\u2019INRA de Thonon-les-Bains.\n 
PROPERTY_MSG_ART3_2=Le dispositif d\u2019observation est centr\u00e9 sur des suivis \u00e0 long terme, principalement des grands lacs p\u00e9ri alpins que sont le L\u00e9man, le lac d\u2019Annecy et le lac du Bourget. Les donn\u00e9es pr\u00e9sentes dans le syst\u00e8me d\u2019information sont d\u2019une part des donn\u00e9es obtenues in situ comme les conditions g\u00e9n\u00e9rales de pr\u00e9l\u00e8vements, la transparence de l\u2019eau, les donn\u00e9es issues de sondes multiparam\u00e8tres (pH, T\u00b0, O2 ...)..., sur toute la colonne d\u2019eau, \u00e0 des profondeurs discr\u00e8tes\u00a0; et d\u2019autre part des donn\u00e9es issues de comptages ou d\u2019analyses obtenus en laboratoire (physico-chimie, phytoplancton, zooplancton, production primaire, ...) \u00e0 partir des pr\u00e9l\u00e8vements effectu\u00e9s \u00e0 des profondeurs fixes ou sur des volumes d\u2019eau int\u00e9gr\u00e9s le long de la colonne d\u2019eau. L\u2019ensemble des m\u00e9tadonn\u00e9es et des donn\u00e9es disponibles sont consultables directement sur l\u2019interface web du OLA-IS.\n
PROPERTY_MSG_ART3_3=Ces Donn\u00e9es sont utilis\u00e9es \u00e0 des fins scientifiques par les chercheurs de l\u2019INRA de Thonon-les Bains et leurs partenaires, ainsi que par les structures de l\u2019environnement publiques ou priv\u00e9es (services de l\u2019\u00c9tat, collectivit\u00e9s territoriales, bureaux d\u2019\u00e9tudes, industriels). Les Donn\u00e9es sont accessibles \u00e0 tous gratuitement moyennant une inscription sur le site et le respect des conditions d\u2019utilisation. \n
PROPERTY_MSG_ART4_HEAD=ARTICLE 4 \u2013 PROPRI\u00c9T\u00c9 INTELLECTUELLE \n
PROPERTY_MSG_ART4_1=Les Donn\u00e9es sont prot\u00e9g\u00e9es au titre du droit d\u2019auteur. A ce titre, le(s) propri\u00e9taire(s) des Donn\u00e9es d\u00e9tiennent l\u2019ensemble des droits moraux et patrimoniaux y aff\u00e9rents.\n 
PROPERTY_MSG_ART4_2=Les pr\u00e9sentes CGU n\u2019entra\u00eenent aucun transfert de propri\u00e9t\u00e9. Les droits d\u2019utilisation des Donn\u00e9es octroy\u00e9s au titre de l\u2019article 6 sont express\u00e9ment soumis au respect des pr\u00e9sentes CGU. Tout manquement de l\u2019Utilisateur sera consid\u00e9r\u00e9 comme une violation grave des pr\u00e9sentes CGU.\n
PROPERTY_MSG_ART4_3=Au titre des droits moraux d\u00e9tenus par l\u2019INRA de Thonon les Bains et ses partenaires sur les donn\u00e9es, l\u2019Utilisateur s\u2019engage \u00e0 mentionner l\u2019origine des Donn\u00e9es sur tout support de communication ou toute forme de r\u00e9utilisation, ind\u00e9pendamment de la mention de ses droits d\u2019auteur, de la fa\u00e7on suivante \:\n 
PROPERTY_MSG_ART4_4=Pour les donn\u00e9es qui concernent les petits lacs sentinelles (lacs d'altitude)[ lacs : Anterne, Arbu, Arpont, Barroude, Blanc du Carro, Bresses inf\u00e9rieur, Bresses sup\u00e9rieur, Br\u00e9vent, Corne, Cornu, Cos, Gentau, Isaby, Jovet, Lauzanier, Malrif, Merlet sup\u00e9rieur, Mont Coua, Muzelle, Noir du Carro, Oncet, Pav\u00e9, P\u00e9tarel, Pisses, Plan Vianney, Pormenaz, Port Bielh, Rabuons.]: \u00ab \u00a9 SOERE OLA-IS, INRA Thonon-les-Bains, Asters, GIS Lacs sentinelles [date du t\u00e9l\u00e9chargement des Donn\u00e9es], d\u00e9velopp\u00e9 par le dispositif Eco-Informatique ORE de l\u2019INRA \u00bb.\n  
PROPERTY_MSG_ART4_4b=Pour les donn\u00e9es qui concernent le lac L\u00e9man\u00a0\:\n\u00ab \u00a9 SOERE OLA-IS, INRA Thonon-les-Bains, CIPEL, [date du t\u00e9l\u00e9chargement des Donn\u00e9es],  d\u00e9velopp\u00e9 par le dispositif Eco-Informatique ORE de l\u2019INRA\u00a0\u00bb\n
PROPERTY_MSG_ART4_5=Pour les donn\u00e9es qui concernent le lac d\u2019Annecy\u00a0\:\n\u00ab \u00a9 SOERE OLA-IS, INRA Thonon-les-Bains, SILA, [date du t\u00e9l\u00e9chargement des Donn\u00e9es], d\u00e9velopp\u00e9 par le dispositif Eco-Informatique ORE de l\u2019INRA\u00a0\u00bb.\n
PROPERTY_MSG_ART4_6=Pour les donn\u00e9es qui concernent le lac du Bourget\u00a0\: \n \u00ab \u00a9 SOERE OLA-IS, INRA Thonon-les-Bains, CISALB, [date du t\u00e9l\u00e9chargement des Donn\u00e9es],  d\u00e9velopp\u00e9 par le dispositif Eco-Informatique ORE de l\u2019INRA\u00a0\u00bb.\n
PROPERTY_MSG_ART4_7=Et toute concat\u00e9nation \u00e9ventuelle le cas \u00e9ch\u00e9ant. Ex\u00a0\: si les donn\u00e9es concernent les lacs d\u2019Annecy, du L\u00e9man et du Bourget\u00a0\:\n\u00ab \u00a9 SOERE OLA-IS, INRA Thonon-les-Bains, CISALB, CIPEL, SILA, [date du t\u00e9l\u00e9chargement des Donn\u00e9es], d\u00e9velopp\u00e9 par le dispositif Eco-Informatique ORE de l\u2019INRA\u00a0\u00bb.\n
PROPERTY_MSG_ART4_8=L\u2019Utilisateur est propri\u00e9taire des droits aff\u00e9rents aux travaux ayant permis la d\u00e9rivation. \n
PROPERTY_MSG_ART5_HEAD=ARTICLE 5 \u2013 MODALITE D\u2019OBTENTION DES DONNEES ET D'UTILISATION DU SYSTEME D\u2019INFORMATION \n
PROPERTY_MSG_ART5_1=Le syst\u00e8me d\u2019information pr\u00e9sente une fonctionnalit\u00e9 de synth\u00e8se indiquant quelles sont les donn\u00e9es pr\u00e9sentes dans le syst\u00e8me d\u2019information.\n
PROPERTY_MSG_ART5_2=Pour acc\u00e9der aux diff\u00e9rents modules d\u2019extraction des Donn\u00e9es, l\u2019Utilisateur doit en faire la demande en cr\u00e9ant son profil. Il devra\u00a0\:\n
PROPERTY_MSG_ART5_3=Remplir le formulaire en ligne et indiquer au SOERE OLA les donn\u00e9es pour lesquelles il souhaite obtenir l\u2019acc\u00e8s, sur quel site d\u2019\u00e9tude et dans quel but.\n
PROPERTY_MSG_ART5_4=Accepter les pr\u00e9sentes CGU. \n
PROPERTY_MSG_ART5_5=Sa demande sera soumise \u00e0 validation aupr\u00e8s des scientifiques du SOERE OLA puis il recevra un acc\u00e8s personnalis\u00e9 aux diff\u00e9rents modules d\u2019extraction.\n
PROPERTY_MSG_ART5_6=L\u2019acc\u00e8s de l\u2019Utilisateur au Syst\u00e8me d\u2019Information est limit\u00e9 \u00e0 3 mois \u00e0 partir de la validation de sa demande. Une prolongation pourra \u00eatre faite mais devra \u00eatre obligatoirement faite 15 jours avant le d\u00e9lai de 3 mois. Pass\u00e9 ce d\u00e9lai, son acc\u00e8s sera ferm\u00e9 et il devra faire une nouvelle demande qui sera trait\u00e9 comme une nouvelle demande.\n
PROPERTY_MSG_ART6_HEAD=ARTICLE 6 \u2013 DROITS ET OBLIGATIONS \n
PROPERTY_MSG_ART6_1=6.1 Droits et obligations du SOERE OLA (INRA de Thonon-les-Bains et ses partenaires)\n
PROPERTY_MSG_ART6_2=D\u00e8s lors que l\u2019Utilisateur a cr\u00e9\u00e9 son compte, accept\u00e9 les pr\u00e9sentes CGU conform\u00e9ment \u00e0 l\u2019article 5 desdites CGU, et re\u00e7u l\u2019accord des producteurs de donn\u00e9es, l\u2019INRA de Thonon-les-Bains, en tant qu\u2019h\u00e9bergeur des Donn\u00e9es OLA-IS, met \u00e0 disposition de l\u2019Utilisateur les Donn\u00e9es demand\u00e9es sur la p\u00e9riode demand\u00e9e, via un compte (login mot de passe) permettant un acc\u00e8s aux modules d\u2019extraction par type de donn\u00e9es.\n 
PROPERTY_MSG_ART6_3=Cette mise \u00e0 disposition ouvre \u00e0 l\u2019Utilisateur un droit d\u2019utilisation des Donn\u00e9es gratuit, non exclusif, non transf\u00e9rable, non cessible, pour toute utilisation ou r\u00e9utilisation autre que son exploitation commerciale ou industrielle. \n
PROPERTY_MSG_ART6_4=L\u2019INRA de Thonon-les-Bains et ses partenaires s\u2019engagent \u00e0 mettre en \u0153uvre les moyens \u00e0 leur disposition pour constituer et mettre \u00e0 jour la Base de Donn\u00e9es ainsi que les modules d\u2019extraction.  En aucun cas, une obligation de r\u00e9sultat ne saurait \u00eatre recherch\u00e9e \u00e0 son encontre.\n 
PROPERTY_MSG_ART6_5=En vue du respect de la vie priv\u00e9e, L\u2019INRA de Thonon-les-Bains et ses partenaires s\u2019engagent \u00e0 ce que la collecte et le traitement d\u2019informations personnelles soient effectu\u00e9s conform\u00e9ment \u00e0 la loi n\u00b078-17 du 6 janvier 1978 relative \u00e0 l\u2019informatique, aux fichiers et aux libert\u00e9s, dite Loi \u00ab Informatique et Libert\u00e9s \u00bb. A ce titre, elles feront l\u2019objet d\u2019une d\u00e9claration aupr\u00e8s de la CNIL.\n 
PROPERTY_MSG_ART6_6=6.2 Droits et obligations de l\u2019Utilisateur \n
PROPERTY_MSG_ART6_7=6.2.1 L\u2019Utilisateur est autoris\u00e9 \u00e0 utiliser le syst\u00e8me d\u2019information et sa Base de Donn\u00e9es ainsi que les Donn\u00e9es d\u00e9riv\u00e9es pour ses besoins propres, \u00e0 l\u2019exclusion de tout autre droit.\n 
PROPERTY_MSG_ART6_8=Il peut changer ou modifier les Donn\u00e9es qu\u2019il aura extraites afin de produire des travaux d\u00e9riv\u00e9s. \n
PROPERTY_MSG_ART6_9=6.2.2 L\u2019Utilisateur a pris connaissance et accepte les contraintes et modalit\u00e9s de d\u00e9livrance des Donn\u00e9es.\n 
PROPERTY_MSG_ART6_10=a) L\u2019Utilisateur prend l\u2019enti\u00e8re responsabilit\u00e9 de l\u2019usage qu\u2019il fait de la Base de Donn\u00e9es et des Donn\u00e9es d\u00e9riv\u00e9es.\n 
PROPERTY_MSG_ART6_11=b) Il s\u2019engage \u00e0 informer l\u2019INRA de Thonon-les-Bains de l\u2019utilisation faite des Donn\u00e9es\n
PROPERTY_MSG_ART6_12=c) L\u2019Utilisateur n\u2019est pas autoris\u00e9 \u00e0 donner, rendre accessible ou transf\u00e9rer \u00e0 un tiers, de quelque fa\u00e7on que ce soit, directement ou indirectement, partiellement ou non, la Base de Donn\u00e9es et les Donn\u00e9es d\u00e9riv\u00e9es. Par ailleurs, l\u2019Utilisateur s\u2019engage \u00e0 renvoyer vers L\u2019INRA de Thonon-les-Bains toute demande de communication de Donn\u00e9es qui lui serait adress\u00e9e.\n 
PROPERTY_MSG_ART6_13=d) L\u2019Utilisateur d\u00e9clare qu\u2019il ne fera pas d\u2019exploitation commerciale ou industrielle directe ou indirecte de la Base de Donn\u00e9es et des Donn\u00e9es d\u00e9riv\u00e9es.\n
PROPERTY_MSG_ART6_14=e) Dans le cadre de la publication de ses r\u00e9sultats ou de toute communication, l\u2019Utilisateur s\u2019engage \u00e0 citer l\u2019origine des donn\u00e9es conform\u00e9ment \u00e0 l\u2019article 3 des pr\u00e9sentes CGU, et \u00e0 transmettre une copie de ses publications \u00e0 l\u2019INRA de Thonon-les-Bains (si-ola@inra.fr).\n 
PROPERTY_MSG_ART6_15=f) Si l\u2019Utilisateur constate la moindre anomalie sur les Donn\u00e9es extraites ou dans les modules d\u2019extraction, il s\u2019engage \u00e0 en informer imm\u00e9diatement L\u2019INRA de Thonon-les-Bains qui lui fournira dans la mesure du possible les r\u00e9ponses n\u00e9cessaires pour une bonne utilisation des Donn\u00e9es.\n 
PROPERTY_MSG_ART6_16=g) La base de donn\u00e9e a \u00e9t\u00e9 r\u00e9alis\u00e9e dans le but de promouvoir les interactions et les collaborations scientifiques. Les utilisateurs sont donc fortement encourag\u00e9s \u00e0 entrer en contact, collaborer et/ou coop\u00e9rer dans la r\u00e9daction de projets et d\u2019articles, avec les producteurs de donn\u00e9es du OLA-SI (si-ola@inra.fr).\n
PROPERTY_MSG_ART6_17=6.2.3 L\u2019Utilisateur est personnellement responsable en cas de non-respect des pr\u00e9sentes dispositions. \n
PROPERTY_MSG_ART7_HEAD=ARTICLE 7 \u2013 RESPONSABILIT\u00c9 \n
PROPERTY_MSG_ART7_1=Il est express\u00e9ment sp\u00e9cifi\u00e9 que les Donn\u00e9es sont mises \u00e0 disposition en l\u2019\u00e9tat. L\u2019INRA de Thonon-les-Bains et ses partenaires se r\u00e9servent le droit, \u00e0 tout moment et sans pr\u00e9avis, de modifier et d\u2019apporter des corrections aux Donn\u00e9es. L\u2019INRA de Thonon-les-Bains et ses partenaires d\u00e9clinent toute responsabilit\u00e9 relative \u00e0 la qualit\u00e9, l\u2019exactitude, l\u2019exhaustivit\u00e9 de la Base de Donn\u00e9es notamment lorsque les Donn\u00e9es viennent de tiers.\n 
PROPERTY_MSG_ART7_2=Par cons\u00e9quent la responsabilit\u00e9 de l\u2019INRA de Thonon-les-Bains et de ses partenaires ne saurait en aucun cas \u00eatre recherch\u00e9e, ni par l\u2019Utilisateur t\u00e9l\u00e9chargeant les Donn\u00e9es, ni par des tiers, du fait du contenu ou des caract\u00e9ristiques des Donn\u00e9es communiqu\u00e9es, du fait de l\u2019absence ou de l\u2019impr\u00e9cision de ces Donn\u00e9es, ou du fait de l\u2019utilisation et de l\u2019exploitation qui seront faites de ces Donn\u00e9es. \n
PROPERTY_MSG_ART7_3=L\u2019INRA de Thonon-les-Bains et ses partenaires ne se portent pas garant en cas de violation de droits de tiers et se r\u00e9serve le droit de demander r\u00e9paration en cas de pr\u00e9judice du fait du non respect des CGU lors de l\u2019utilisation des Donn\u00e9es de base ou d\u00e9riv\u00e9es. \n
PROPERTY_MSG_ART7_4=L\u2019INRA de Thonon-les-Bains et ses partenaires ne seront pas tenus pour responsables ou coresponsables des cons\u00e9quences, accidents et/ou dommages immat\u00e9riels comme la perte de profit, perte de production, diminution du chiffre d\u2019affaires, perte de Donn\u00e9es ou d\u2019informations, perte de jouissance de droits, interruption partielle ou totale d\u2019activit\u00e9 par tout Utilisateur des Donn\u00e9es de base ou d\u00e9riv\u00e9es.\n 
PROPERTY_MSG_ART7_5=L\u2019INRA de Thonon-les-Bains et ses partenaires ne seront pas consid\u00e9r\u00e9s comme d\u00e9faillants pour tout manquement \u00e0 leurs obligations n\u00e9es des pr\u00e9sentes CGU d\u00e8s lors que le dit manquement est la cons\u00e9quence manifeste d\u2019un fait imputable \u00e0 la Force majeure, telle que d\u00e9finie sous les Articles 607, 1148, 1302, 1348, 1722 du code civil, ou de tout fait ind\u00e9pendant de sa volont\u00e9 qui ne peut \u00eatre emp\u00each\u00e9 malgr\u00e9 ses efforts raisonnablement possibles, tels que les dysfonctionnements techniques.\n 
PROPERTY_MSG_ART7_6=L\u2019Utilisateur exploite les Donn\u00e9es, conform\u00e9ment aux termes des CGU, sous sa seule responsabilit\u00e9 et \u00e0 ses seuls risques. Il demeure responsable de l\u2019utilisation et de l\u2019exploitation qu\u2019il fait des Donn\u00e9es.\n 
PROPERTY_MSG_ART8_HEAD=ARTICLE 8 \u2013 DUR\u00c9E ET R\u00c9SILIATION\n 
PROPERTY_MSG_ART8_1=8.1 Les pr\u00e9sentes CGU sont conclues pour une dur\u00e9e de cinq (5) ans \u00e0 compter de l\u2019acceptation des CGU et le t\u00e9l\u00e9chargement des donn\u00e9es par l\u2019utilisateur.\n 
PROPERTY_MSG_ART8_2=Au-del\u00e0 des cinq ans l\u2019Utilisateur s\u2019engage \u00e0 d\u00e9truire l\u2019ensemble des Donn\u00e9es transmises dans le cadre des pr\u00e9sentes CGU ainsi que l\u2019ensemble des copies et d\u2019en cesser toute utilisation.\n
PROPERTY_MSG_ART8_3=8.2 L\u2019INRA de Thonon-les-Bains et ses partenaires se r\u00e9servent le droit de mettre un terme \u00e0 la distribution ou \u00e0 la mise \u00e0 disposition de ladite Base de Donn\u00e9es sans pr\u00e9avis. \n
PROPERTY_MSG_ART8_4=L\u2019Utilisateur s\u2019engage \u00e0 d\u00e9truire l\u2019ensemble des Donn\u00e9es transmises dans le cadre des pr\u00e9sentes CGU ainsi que l\u2019ensemble des copies et d\u2019en cesser toute utilisation d\u00e8s lors qu\u2019il est mis fin \u00e0 la mise \u00e0 disposition de la Base de Donn\u00e9es du SOERE OLA.\n
PROPERTY_MSG_ART8_5=\u00c0 l\u2019arriv\u00e9e du terme ou \u00e0 la r\u00e9siliation des pr\u00e9sentes CGU, l\u2019Utilisateur n\u2019aura plus aucun des droits \u00e9nonc\u00e9s. \n
PROPERTY_MSG_ART9_HEAD=ARTICLE 9 \u2013 DROIT APPLICABLE ET ATTRIBUTION DE JURIDICTION\n 
PROPERTY_MSG_ART9_1=Les pr\u00e9sentes CGU sont r\u00e9gies par le droit fran\u00e7ais et interpr\u00e9t\u00e9es conform\u00e9ment aux dispositions de celui-ci. L\u2019Utilisateur et l\u2019INRA\u00a0et ses producteurs associ\u00e9s s\u2019efforceront de r\u00e9soudre \u00e0 l\u2019amiable les contestations qui pourraient surgir de l\u2019interpr\u00e9tation ou de l\u2019ex\u00e9cution des clauses des CGU. \n 
PROPERTY_MSG_ART9_2=En cas de d\u00e9saccord persistant, il est fait attribution de comp\u00e9tence aux juridictions comp\u00e9tentes du ressort du si\u00e8ge social de l\u2019INRA.\n
PROPERTY_MSG_ART10_HEAD=ARTICLE 10 \u2013 CONTACT ET CONDITIONS SP\u00c9CIFIQUES\n 
PROPERTY_MSG_ART10_1=Toute autre utilisation du syst\u00e8me d\u2019information que celle d\u00e9finie dans les pr\u00e9sentes doit \u00eatre adress\u00e9e \u00e0 L\u2019INRA de Thonon-les-Bains \u00e0 l\u2019adresse\n 
PROPERTY_MSG_ART10_2=Si l\u2019INRA de Thonon-les-Bains ne r\u00e9pond pas express\u00e9ment \u00e0 la demande dans un d\u00e9lai de trente (30) jours, alors la demande est par d\u00e9faut consid\u00e9r\u00e9e comme refus\u00e9e.\n 
